import { request } from '@/utils/request'

export function getList(params) {
    return request('/order/list', 'post', params)
}

export function getCardInfo(sn) {
    return request('/order/getCardInfo', 'get', {sn})
}

export function getOrderInfo(id) {
    return request('/order/getOrderInfo', 'get', {id})
}

export function getOrderAction(id) {
    return request('/order/getOrderAction', 'get', {id})
}

export function updateOrder(params) {
    return request('/order/updateOrder', 'post', params)
}

export function updateOrderAction(params) {
    return request('/order/updateOrderAction', 'post', params)
}